## trisquel-gdm-theme-green 2.99

=== debian/changelog ===
trisquel-gdm-theme-green (2.99) dwyn; urgency=low

  * Initial release for Dwyn

 -- Rubén Rodríguez Pérez <ruben@trisquel.info>  Fri, 12 Jun 2009 14:32:59 +0200
